[Desktop Entry]
Name=Application Job Information
Name[ar]=معلومات أعمال التطبيقات
Name[be@latin]=Źviestki pra zadańnie aplikacyi
Name[ca]=Informació de les tasques de les aplicacions
Name[csb]=Wëdowiédzô ò robòce aplikacëjów
Name[da]=Information om programjob
Name[de]=Anwendungsaufgaben-Informationen
Name[el]=Πληροφορίες εργασιών εφαρμογών
Name[es]=Información de tarea de aplicación
Name[et]=Rakenduste tööde teave
Name[eu]=Aplikazioen lanari buruzko informazioa
Name[fr]=Informations sur les tâches des applications
Name[gl]=Información de tarefas de programa
Name[gu]=કાર્યક્રમ કાર્ય માહિતી
Name[hi]=अनुप्रयोग कार्य जानकारी
Name[is]=Tilkynningar um verkefni forrita
Name[it]=Applicazione informazioni sui processi
Name[ja]=アプリケーションのジョブ情報
Name[kk]=Қолданба тапсырмасының ақпараты
Name[km]=ព័ត៌មាន​ការងារ​របស់​កម្មវិធី
Name[ko]=프로그램 작업 정보
Name[lv]=Programmas darba informācija
Name[ml]=പ്രയോഗ ജോലി അറിയിപ്പുകള്‍
Name[mr]=अनुप्रयोग कार्यविषयी माहिती
Name[nb]=Informasjon om programjobb
Name[nds]=Programm-Opgaavinformatschoon
Name[nl]=Programmataakmeldingen
Name[nn]=Informasjon om programjobb
Name[or]=ପ୍ରୟୋଗ କାର୍ଯ୍ୟ ସୂଚନା
Name[pa]=ਐਪਲੀਕੇਸ਼ਨ ਜਾਬ ਜਾਣਕਾਰੀ
Name[pl]=Informacja o zadaniu
Name[pt]=Informação da Tarefa da Aplicação
Name[pt_BR]=Informação da Tarefa da Aplicação
Name[ro]=Informație despre sarcina aplicației
Name[sk]=Informácie o aplikácii
Name[sl]=Opravila programov
Name[sv]=Information om programjobb
Name[ta]=பயன்பாட்டு பணி விவரம்
Name[tg]=Иттилооти оиди фаъолияти барномаҳо
Name[th]=ข้อมูลงานของโปรแกรม
Name[tr]=Uygulama Görev Bilgileri
Name[uk]=Відомості про завдання програми
Name[x-test]=xxApplication Job Informationxx
Name[zh_CN]=程序任务信息
Name[zh_TW]=應用程式工作資訊
Comment=Kuiserver data for Plasmoids
Comment[ar]=بيانات Kuiserver للبلازمويدات
Comment[be@latin]=Źviestki „Kuiserver” dla widžetaŭ „Plasma”
Comment[ca]=Dades del «kuiserver» pels Plasmoides
Comment[csb]=Kui serwera pòdôwków dlô plazmoidów
Comment[da]=Kuiserver-data til plasmoids
Comment[de]=Programmoberflächendienst für Plasma-Miniprogramme
Comment[el]=Δεδομένα Kuiserver για τα πλασμοειδή
Comment[es]=Datos de Kuiserver para los plasmoides
Comment[et]=Kuiserveri andmed plasmoididele
Comment[eu]=Kuiserver datuak Plasmoidentzako
Comment[fr]=Données de Kuiserver pour les plasmoïdes
Comment[gl]=Datos de Kuiserver para Plasmoides
Comment[gu]=પ્લાઝમોઇડ માટે Kuiserver માહિતી
Comment[hi]=प्लाज्माइड्स के लिए के-यूआई-सर्वर
Comment[is]=Kuiservergögn fyrir Plasmadót
Comment[it]=Dati Kuiserver per i Plasmoidi
Comment[ja]=プラズモイドのための Kuiserver データ
Comment[kk]=Плазмоидтерге арналған Kuiserver дерегі
Comment[km]=ទិន្នន័យ Kuiserver សម្រាប់ Plasmoids
Comment[ko]=Plasmoid를 위한 Kuiserver 데이터
Comment[lv]=Kuiserver dati Plazmoīdiem
Comment[ml]=പ്ലാസ്മോയിഡുകള്‍ക്കുള്ള കെയുഐസെര്‍വര്‍ ഡേറ്റാ
Comment[mr]=Plasmoids करीता Kuiserver माहिती
Comment[nb]=Kuiserverdata for Plasmoids
Comment[nds]=KUIServer-Daten för Plasma-Lüttprogrammen
Comment[nl]=Kuiserver-gegevens voor Plasmoids
Comment[nn]=Kuiserver-data for plasmoidar
Comment[pa]=ਪਲਾਜ਼ਮਾ ਲਈ kui-ਸਰਵਰ ਡਾਟਾ
Comment[pl]=Dane Kuiserwera dla plazmoidów
Comment[pt]=Dados do Kuiserver para os Plasmóides
Comment[pt_BR]=Dados do Kuiserver para os Plasmóides
Comment[ro]=Date Kuiserver pentru plasmoizi
Comment[sk]=Kuiserver dáta pre plasmoidy
Comment[sl]=Podatki o opravilih programov
Comment[sv]=Kuiserver-data för Plasmoider
Comment[th]=ข้อมูล Kuiserver  สำหรับ Plasmoids
Comment[tr]=Plasma programcıkları için Kuiserver verileri
Comment[uk]=Дані Kuiserver для плазмоїдів
Comment[x-test]=xxKuiserver data for Plasmoidsxx
Comment[zh_CN]=Plasma 部件的 Kuiserver 数据
Comment[zh_TW]=Plasmoid 的 Kuiserver 資料
Type=Service
X-KDE-ServiceTypes=Plasma/DataEngine
Icon=tool-animator
X-KDE-Library=plasma_engine_applicationjobs

X-KDE-PluginInfo-Author=
X-KDE-PluginInfo-Email=
X-KDE-PluginInfo-Name=applicationjobs
X-KDE-PluginInfo-Version=
X-KDE-PluginInfo-Website=
X-KDE-PluginInfo-Category=
